CalMAN for Bravia requires Android 8.0. Currently, the release of the Android 8.0 update has been delayed in the European market.

  • Due to this, European models of Sony TVs will not be able to connect to CalMAN. 
  • Sony is working on a fix. For more information, including all affected models and countries, see this Sony Support Article